Bug 1155811 - [RFE] Support Infoblox IPAM appliances as subnet / domain providers
Summary: [RFE] Support Infoblox IPAM appliances as subnet / domain providers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Capsule
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
medium
medium with 3 votes vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Perry Gagne
URL: http://projects.theforeman.org/issues...
Whiteboard:
: 1238690 (view as bug list)
Depends On: 1660492
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-22 22:00 UTC by Maxim Burgerhout
Modified: 2019-10-07 17:37 UTC (History)
54 users (show)

Fixed In Version: rubygem-infoblox-2.0.4, rubygem-smart_proxy_dhcp_infoblox-0.0.13, rubygem-smart_proxy_dns_infoblox-0.0.6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:36:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:36:34 UTC
Foreman Issue Tracker 8046 None None None 2016-04-26 17:05:55 UTC
Red Hat Knowledge Base (Solution) 657373 None None None Never

Comment 1 RHEL Product and Program Management 2014-10-22 22:02:54 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 Dominic Cleal 2014-10-23 09:30:13 UTC
Connecting redmine issue http://projects.theforeman.org/issues/8046 from this bug

Comment 12 Bryan Kearney 2015-07-02 13:11:28 UTC
*** Bug 1238690 has been marked as a duplicate of this bug. ***

Comment 13 Bryan Kearney 2015-07-02 13:13:29 UTC
Connecting redmine issue http://projects.theforeman.org/issues/10156 from this bug

Comment 15 Bryan Kearney 2015-08-25 18:08:27 UTC
Upstream bug component is Capsule

Comment 22 Bryan Kearney 2016-05-01 18:04:41 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/8046 has been closed

Comment 34 Bryan Kearney 2017-08-09 14:23:21 UTC
This is not in 6.3, moving it out.

Comment 36 Neha Samant 2018-01-31 05:33:17 UTC
Hello team,

Can we have an update on this please?

Regards,
Neha

Comment 38 Flavio 2018-03-13 21:04:02 UTC
External Bug ID: Red Hat Customer Portal 02054519

Comment 44 Bryan Kearney 2018-07-23 14:46:13 UTC
This was not delivered with 6.4. Moving to the backlog.

Comment 46 pm-sat@redhat.com 2018-07-23 16:19:53 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/8046 has been resolved.

Comment 51 Greg Procunier 2018-09-19 22:26:38 UTC
My org also uses Satellite 6 and Infoblox.  Given that the upstream issue was resolved over 2 years ago, is there any reason why it hasn't been back-ported into Satellite 6?

Comment 53 bugzillarh 2018-10-31 23:50:02 UTC
Can we get this in 6.5?  This is another upvote from a large customer with thousands of systems, moving to sat6. Infoblox is in the infrastructure.  Please?

Comment 54 Dru Roland 2019-01-09 18:44:05 UTC
I would also like to request this plugin be added. We use Satellite and Infoblox as well.

Comment 55 David Thomas 2019-02-28 19:15:30 UTC
I'm curious if there's an estimated timeline for this yet, as we're also an Infoblox shop looking to leverage Satellite. It seems like some progress is being made, so I hope that means we'll see it in the next release.

Comment 57 andy 2019-04-02 07:23:27 UTC
We would also be very interested in when this feature will be available in Sat6.

Comment 58 bugzillarh 2019-04-16 18:34:58 UTC
Reminder and pushing for this to be in next major release.

Comment 62 errata-xmlrpc 2019-05-14 12:36:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.